TAAS - Feature #161

BSP Reconciliation
02/25/2023 10:32 AM - Anil KV

Status: Coding Started Start date: 02/25/2023
Priority: Normal Due date:

Assignee: Junaid M % Done: 30%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: BSP Reconciliation

Description

Coding BSP Reconciliation

History

#1 - 06/26/2023 05:27 PM - Anil KV

- Assignee changed from Junaid M to travvise Admin

#2 - 10/07/2023 12:39 PM - Junaid M

- Assignee changed from travvise Admin to Athul P

#3 - 03/07/2024 04:14 PM - Anil KV
- Status changed from New to Open

- % Done changed from 0 to 10

#4 - 04/08/2024 12:33 PM - Junaid M
- File WhatsApp Image 2024-04-06 at 2.16.31 PM.jpeg added

GUI CHANGES

#5 - 04/08/2024 12:38 PM - Junaid M
- Assignee changed from Athul P to Junaid M

#6 - 06/13/2024 05:55 PM - Junaid M
GUI Change (13/06/2024)

=> Add in Bsp Reco redmine:
Add 2 Section in void Tab
1. Refund Void Issue & Cancel Different Amount

2. Issue&Cancel Date Difference (Compare issue date and refund void date)

3. Need posting in BSP Reco Save when all issue fixed.
[Posting Entries]
BSP Supplier 1000

[Blocker]

Not Sold/Refunded Tickets doesn't have entries in transaction table.

[Ask]
1. Need ??? Insert to reference table while internal matching

#7 - 07/31/2024 04:13 PM - Anil KV
- Status changed from Open to Ready for Coding
- % Done changed from 10 to 20

05/03/2025

-> This side internal match with all sale cr entries
BSP Supplier 1000 -> This side for math with Payment dr side
#8 - 08/28/2024 02:30 PM - Junaid M
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

Files
WhatsApp Image 2024-04-06 at 2.16.31 PM.jpeg 122 KB 04/08/2024
